uuid: 7aea766f-6e9a-418b-a38d-552c310bcc51
langcode: et
status: true
dependencies:
  config:
    - node.type.page
_core:
  default_config_hash: 4xYVloc33NKTgClseNKhwwyrK3-ygIb4fwyYuS6Dcq8
id: node.page
target_entity_type_id: node
target_bundle: page
default_langcode: site_default
language_alterable: false
